## gpe-conf 0.2.9

=== debian/changelog ===
gpe-conf (0.2.9-2) unstable; urgency=low

  * Lintian fixes and other tweaks
  * Add patch to link against math (-lm) (Closes: #713678)
  * Incorporate changes from NMU for FTBFS with hardening
    flags enabled.
  * Add autotools-dev to ensure config.sub and config.guess are updated.
  * Add build-dep on dpkg-dev (>= 1.16.1~) for hardening support.

 -- Neil Williams <codehelp@debian.org>  Sun, 30 Jun 2013 10:44:40 +0100

gpe-conf (0.2.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with GCC hardened flag -Wformat-security (Closes: #657624)

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 Jan 2012 13:02:27 +0100

gpe-conf (0.2.9-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 11:33:54 +0000

gpe-conf (0.2.8-2) unstable; urgency=low

  * migrate to source format 3.0 quilt
  * Add pkg-gpe vcs metadata. update standards version.
  * migrate desktop patches to 3.0 quilt

 -- Neil Williams <codehelp@debian.org>  Thu, 17 Dec 2009 21:14:15 +0000

gpe-conf (0.2.8-1) unstable; urgency=low

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Sun, 15 Mar 2009 11:41:22 +0000

gpe-conf (0.2.7-1) unstable; urgency=low

  * New upstream release
  * Add lintian override for gpe-appmgr desktop link, remove old patch

 -- Neil Williams <codehelp@debian.org>  Wed, 18 Jun 2008 17:16:13 +0100

gpe-conf (0.2.6-3) unstable; urgency=low

  * Improve Emdebian tdeb support by explicitly setting usr/share/locale
      in gpe-conf.install
  * Update standards version (no changes)
  * Migrate gpe to priority: extra and section: embedded
  * Add a few more GPE dependencies to gpe
  * Migrate gpe-conf to priority: extra and section: embedded

 -- Neil Williams <codehelp@debian.org>  Thu, 13 Mar 2008 10:21:50 +0000

gpe-conf (0.2.6-2) unstable; urgency=low

  * Fix typo in rxvt dependency of gpe

 -- Neil Williams <codehelp@debian.org>  Wed, 05 Dec 2007 19:36:44 +0000

gpe-conf (0.2.6-1) unstable; urgency=low

  * Initial release. (Closes: #404059: ITP: gpe-conf -- configuration
    toolset for GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Wed, 28 Nov 2007 13:54:36 +0000
