=== debian/control ===
Source: gpe-conf
Section: x11
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders: Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, autotools-dev, debhelper (>= 7), dpkg-dev (>= 1.16.1~), intltool,
 libgtk2.0-dev (>= 2.4), libglib2.0-dev (>= 2.2),
 libgpewidget-dev (>= 0.109), libx11-dev, libxrandr-dev, libxsettings-client-dev,
 libaudiofile-dev, libesd0-dev, libxsettings-dev
Standards-Version: 3.9.4
Homepage: http://gpe.linuxtogo.org/projects/gpe-conf.shtml
Vcs-SVN: svn://anonscm.debian.org/pkg-gpe/trunk/gpe-conf/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-conf/trunk/

Package: gpe-conf
Section: embedded
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gpe-appmgr
Conflicts: gnome-control-center, kcontrol
Description: configuration toolset for GPE
 GPE-Conf is a set of configuration tools for the GPE
 Palmtop Environment to perform the basic configuration 
 tasks on a mobile device. It is designed to expose all 
 necessary settings in an easy to use and unintrusive 
 way. It is also able to set up some tasks that are the 
 subject of more advanced use of a device such as serial 
 port usage and multi user setups.
 .
 The GPE-Conf package contains another small tool - 
 GPE-Info to provide information about the device and 
 current status as well. 

Package: gpe
Section: metapackages
Priority: extra
Architecture: all
Depends: gpe-announce, gpe-appmgr, gpe-clock, gpe-conf, gpe-calendar, gpe-contacts,
 gpe-edit, gpe-expenses, gpe-gallery, gpe-go, gpe-icons, gpe-login,
 gpe-lights, gpe-mixer, gpe-mininet, gpe-othello, gpe-ownerinfo, 
 gpe-question, gpe-soundbite,  gpe-shield, gpe-su, gpe-taskmanager,
 gpe-tetris, gpe-timesheet, gpe-todo, gpe-watch, gpe-what, gsoko,
 matchbox, rxvt, xdemineur, ${misc:Depends}
Description: G Palmtop Environment (GPE) metapackage
 This is the G Palmtop Environment for embedded and handheld devices.
 .
 This package depends on the basic set of GPE applications, including
 programs for device configuration, appointments, tasks, contacts, 
 expenses and some games.
 .
 Do not install this package unless you want to let the complete
 GPE environment replace your current KDE or GNOME environment.
 You can remove this package once it is installed.
