=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
CFLAGS+=$(CPPFLAGS)
CXXFLAGS+=$(CPPFLAGS)

DEB_CONFIGURE_SCRIPT_ENV=

makebuilddir/gpe-conf::
	autoreconf -ifs

clean::
	$(RM) desktop/*.desktop depcomp install-sh missing 
	$(RM) aclocal.m4 configure Makefile.in config.sub config.guess
