=== debian/watch ===
version=3

http://gpe.linuxtogo.org/download/source/gpe-conf-(.*)\.tar\.bz2
